package f1.entity;

import java.sql.Date;

public class SeasonDriver extends Driver {
    private String team;
    private int carNum;
    private int season;

    public SeasonDriver(int id, String name, String team, String country, Date birthday, int carNum, int season) {
        super(id, name, country, birthday);
        this.team = team;
        this.carNum = carNum;
        this.season = season;
    }

    public String getTeam() {
        return team;
    }

    public int getCarNum() {
        return carNum;
    }

    public int getSeason() {
        return season;
    }

    public void setTeam(String team) {
        this.team = team;
    }

    public void setCarNum(int carNum) {
        this.carNum = carNum;
    }

    public void setSeason(int season) {
        this.season = season;
    }
}